CVE-2008-3594

2008-08-11T19:41:00
ID CVE-2008-3594
Type cve
Reporter NVD
Modified 2017-09-28T21:31:45

Description

SQL injection vulnerability in viewdetails.php in MagicScripts E-Store Kit-1, E-Store Kit-2, E-Store Kit-1 Pro PayPal Edition, and E-Store Kit-2 PayPal Edition allows remote attackers to execute arbitrary SQL commands via the pid parameter.